.date-form button {
    background-color: rgb(180, 173, 173);
    color: black;
    text-align: center;
    display: inline-block;
}

button:focus {
    outline:0;
}

.date-form input {
    outline-color: coral;
}

.date-form .reset {
    width: 7%;
    
}
.date-form .submit {
    width: 7%;
}

.date-form input {
}